package com.youra.qlicker.Acitvitys.EER.KYC;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.CheckBox;
import android.widget.ImageView;
import android.widget.TextView;

import com.youra.qlicker.Acitvitys.EER.ProduitP.ProdActivity;
import com.youra.qlicker.R;

public class KYCsingCertifActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_kycsing_certif);

        ImageView btn_back = (ImageView) findViewById(R.id.img_back);
        TextView btn_next = (TextView) findViewById(R.id.btn_next);

        TextView btn_send_mail_aeoi = (TextView) findViewById(R.id.btn_send_mail_aeoi);
        TextView btn_send_mail_w9 = (TextView) findViewById(R.id.btn_send_mail_w9);

        TextView signe_aeoi = (TextView) findViewById(R.id.signe_aeoi);
        TextView btn_signe_w9 = (TextView) findViewById(R.id.btn_signe_w9);

        CheckBox checkBoxeaoi = (CheckBox) findViewById(R.id.checkbox_aeoi);
        CheckBox checkBoxw9 = (CheckBox) findViewById(R.id.checkbox_w9);

        btn_next.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                 startActivity(new Intent(KYCsingCertifActivity.this,    ProdActivity.class ));

            }
        });

        btn_back.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                finish();
            }
        });

        signe_aeoi.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                startActivity(new Intent(KYCsingCertifActivity.this,    KYCsingCertifAEOIActivity.class ));

            }
        });

        btn_signe_w9.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                startActivity(new Intent(KYCsingCertifActivity.this,    KYCsingCertifWNineActivity.class ));

            }
        });
    }
}